Mail::MtPolicyd::Connection::Ldap(3pm)

NAME
Mail::MtPolicyd::Connection::Ldap - a LDAP connection plugin for mtpolicyd

VERSION
version 2.05

SYNOPSIS
  <Connection ldap>
    module = "Ldap"
    host = "localhost"
  </Connection>

PARAMETERS

host (default: 'localhost')
    LDAP server to connect to.

port (default: 389)
    LDAP servers port number to connect to.

keepalive (default: 1)
    Enable connection keepalive for this connection.

timeout (default: 120)
    Timeout in seconds for operations on this connection.

binddn (default: undef)
    If set a bind with this binddn is done when connecting.

password (default: undef)
starttls (default: 1)
    Enable or disabled the use of starttls. (TLS/SSL encryption)

AUTHOR
Markus Benning <ich@markusbenning.de>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2014 by Markus Benning <ich@markusbenning.de>.

This is free software, licensed under:

  The GNU General Public License, Version 2, June 1991